<?php

/*
---------------------------
Шапка для панели управления
---------------------------
*/

//Текущая версия панели управления
IF (EMPTY(COOKIE('PANEL_VERSION'))){
  
  DEFINE('PANEL_VERSION', PANEL_SET_VERSION); 
  
}ELSE IF (COOKIE('PANEL_VERSION') == 'web' || COOKIE('PANEL_VERSION') == 'touch'){
  
  DEFINE('PANEL_VERSION', COOKIE('PANEL_VERSION'));

}ELSE{
  
  DEFINE('PANEL_VERSION', PANEL_SET_VERSION);
  
}  
  
//Подключаем шапку панели в зависимости от выбранной версии сайта
REQUIRE (ROOT.'/style/panel/version/'.PANEL_VERSION.'/include/header.php');

?>